Subject: TSRs in C, source code from Computer Language.
From: [email-masked] (Rodrigo Murillo)
Date: 5 Apr 88 17:42:48 GMT
Newsgroups: comp.binaries.ibm.pc

I posted a request for info on TSRs in C, and was lead to the articles
in Computer Language, FEB/MAR 88.  I downloaded TSRC.ARC from a BBS
that seems to get all of the source listings that run in that
magazine.

-- 
_______________________________________________________________________________
 Rodrigo Murillo, University of Colorado - Boulder  (303) 761-0410 
 [email-masked] | ..{ncar|nbires}!boulder!murillo
 ( Machines have less problems.  I'd like to be a machine. -- Andy Warhol )